* {
    font-family: Roboto, "Segoe UI", Tahoma, sans-serif !important;
}

:root {
    font-size: 62.5%
}


body {
    display: flex !important;
    flex-direction: column !important;
    font-family: Roboto,"Segoe UI",Tahoma,sans-serif !important;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 2rem;
    color: #333;
}


.main-nav{
	border-bottom: 4px solid rgb(0, 76, 105);
}

.main-nav .navbar-brand img {
    height: 40px;
}

footer{
    color: #646464 !important;
    font-size: 1.4rem !important;
    opacity: .7;
    transition: .3s opacity;
}

footer:hover{
    opacity: 1;
}

footer a{
    color: inherit !important;
    text-decoration: underline !important;
}

footer a:hover{
    text-shadow: 0 0 .02rem currentcolor;
}


/* TYPOGRAPHY */
h1, h2, h3, h4, h5 {
    margin-top: .8em;
    margin-bottom: .5em;
    color: #004c69 !important;
    font-weight: 700 !important;
}
h1{
    font-size: 2.8rem !important;
    line-height: 3.2rem !important;
}
h2{
    font-size: 2.4rem !important;
    line-height: 2.8rem !important;
    font-weight: 700;
}
p{
    font-size: 1.6rem;
}
*[class^='fa'], div[class*=' fa']{
    font-family: "Font Awesome 6 Free" !important;
}/* END TYPOGRAPHY */

/* STEPPER */
.stepper {
    position: relative;
    margin-bottom: 2rem;
}

.stepper-item {
    position: relative;
    text-align: center;
    flex: 1;
    padding-top: 16px;
    display: flex;
    gap: 1rem;
    align-items: center;
    color: #646464;
}

.stepper-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 8px);
  height: 4px;
  background-color: #e0e0e0;
  z-index: 1;
  border-radius: 4px;
}

.stepper-item::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 4px;
  height: 4px;
  background-color: #e0e0e0;
  border-radius: 50%;
  z-index: 2;
}

.step-counter {
  position: relative;
  z-index: 3;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: 1px solid #E0E0E0;
  background-color: #F9F9F9;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
}

.step-name {

}
.stepper-item.completed::before,
.stepper-item.completed::after {
  background-color: #004C69;
}
.stepper-item.completed{
    color: #333333;
}
.stepper-item.completed .step-counter {
  background-color: #004C69;
  border-color: #004C69;
  color: #fff;
}

.stepper-item.active::before,
.stepper-item.active::after {
  background-color: #B2D235;
}
.stepper-item.active{
    color: #333333;
    font-weight: 500;
}
.stepper-item.active .step-counter {
  background-color: #B2D235;
  border-color: #B2D235;
}
/* ENDSTEPPER */

/* FORMS */
.form-label {
    color: #004C69;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 2rem;
}
.form-control{
    font-size: 1.6rem;
    padding: 0.8rem;
}
.form-control:disabled {
    background-color: #F9F9F9 !important;
    border: 1px solid #E0E0E0 !important;
    color: #646464 !important;
}
::placeholder {
  color: #adb5bd !important;
  opacity: 1;
}

::-ms-input-placeholder {
  color: #adb5bd !important;
}
/* END FORMS */

/* MODALS */
.modal-content{
    border-bottom: 8px solid #004C69;
}
/* ENDMODALS */

/* BUTTONS */
.btn-link{
    text-decoration: underline;
}
/* ENDBUTTONS */

/* WIDGETS */
.btn-widget{
    position: fixed;
    right: 0;
    bottom: 20rem;
    z-index: 999;
    border-radius: 99px 0 0 99px;
    padding-inline: 1.4rem;
    padding-block: 0.6rem;
    box-shadow: 0 0.25rem 0.8rem rgba(0,0,0,.25);
}
.btn-widget-icon{
    width: 1.75rem;
    height: 1.75rem;
    border-radius: 50%;
    background-color: rgba(255,255,255,.2);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-left: 0.5rem;
}

.btn-widget-icon i{
    font-size: 1rem;
}
/* ENDWIDGETS */

/* METERS */
.table-meters th {
    width: 1%;
    white-space: nowrap;
}
/* ENDMETERS */